Subject: Free Energy Summary (Repost?)

From: "G. Rechtsteiner" <[email-masked]>
Date: Thu, 30 Sep 1999 14:58:06 -0500

Hello:

Some time ago I asked a question concerning Gaussian 94/98 and Free Energy.
I thought I had posted a summary, but maybe I did not.  Regardless,
here is the information.

Question:

 > I have recently doen some calculations using Gaussian 98W
 > and I have come across the following question:
 >
 > What value reported from the Thermochemical Analysis
 > is the correct value to use for the Free Energy of the molecule.
 >
 > In Exploring Chemistry with Electronic Structure Methods,
 > they give the following labels:
 >
 > Zero-point correction= (Hartree/Particle)
 > Thermal correction to Energy=
 > Thermal correction to Enthalpy=
 > Thermal correction to Gibbs Free Energy=
 > Eo Sum of electronic and zero-point Energies=
 > E Sum of electronic and thermal Energies=
 > H=E+RT Sum of electronic and thermal Enthalpies=
 > G=H-TS Sum of electronic and thermal Free Energies=
 >
 > So, my question is, if I want to compare the Free Energies
 > of a set of molecules, do I compare the last value
 > shown (which includes the Electronic Energies) or do I
 > subtract out the Electronic Energies?

Replies:

1.

The free energy is G, so use the sum given. This is composed of the
electronic energy, which is calculated at 0 K, plus a thermal
correction to the desired temperature. By default this is 298 K, but
it can be changed.

Jaime Martell, Ph.D.
Research Assistant Professor and Camille & Henry Dreyfus Fellow
Department of Chemistry
University of North Carolina at Asheville
Asheville, NC 28805-8511

2.

If you want to compare free energies at 298.15 K you should use the last
number without substracting or adding anything.

 >Which is the standard method used, of if it is something
 >different, what is it?

 From what I know, people generally compare the enthalpies at 0 K, i.e., Sum
of electronic and zero-point Energies.

Cheers,
Theis

** ** ** ** Mr. Theis Ivan Solling
** ** ** ** ** Department of Chemistry
****** ****** University of Copenhagen
** ** ** DK-2100 Copenhagen** ** ** Ph. 45-3532-0187/Fax. 45-3532-0212

3.

The answer depends somewhat on what information you want. Gaussian
returns total energies so to compare absolute stabilities
you want the last line. If you want free energies of formation then you
need to subtract out the free energy for the atoms in their standard
states. The same holds true for enthalpies of formation.

Does that clear it up?

Douglas J. Fox
Director of Technical Support
[email-masked]